.project__background {
  background-blend-mode: overlay;
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;
  background-color: #1a1a1a;
  width: 100dvw;
  height: 100dvh;
  position: fixed;
  pointer-events: none;
}
.project__main {
  position: relative;
  z-index: 1;
}
.project__main .end {
  background: #1a1a1a6c;
  backdrop-filter: blur(2px);
}

.project {
  color: #fff;
}
.project .splide__pagination {
  bottom: -30px;
}
.project .splide__pagination__page.is-active {
  background: #d0b775;
}
.splide__loader {
  position: absolute;
  inset: 0;
  z-index: -1;

  display: flex;
  align-items: center;
  justify-content: center;
}
.splide__loader::after {
  content: " ";
  display: block;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  border: 8px solid #d0b775;
  border-color: #d0b775 transparent #d0b775 transparent;
  animation: lds-dual-ring 1.2s linear infinite;
}
@keyframes lds-dual-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

.project sup {
  font-size: 0.6em;
  line-height: 0;
}

.project__inner {
  padding-top: 60px;
  box-sizing: border-box;
}

.project__title-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  column-gap: 1em;
}

.project__title {
  margin: 0;
  background-color: #1f1f1fa8;
  backdrop-filter: blur(2px);
  border-radius: 10px;
  padding: 0 0.2em;
  line-height: 1.5;
}
.project__title._price {
  color: #d0b775;
}
/* @media (width < 600px) {
  .project__title {
    background-color: transparent;
    backdrop-filter: none;
    padding: 0;
  }
} */

.project__sliders {
  max-width: 1140px;
  margin: auto;
}
.project__sliders img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.project__sliders iframe {
  width: 100%;
  height: 100%;
}
.project__bigslider {
  aspect-ratio: 16/9;
  width: 100%;
}

.project__smallslider {
  margin-top: 10px;
}
.project__smallslider .splide__slide {
  cursor: pointer;
}
.project__video-preview {
  height: 100%;
  aspect-ratio: 16/9;
  position: relative;
  background: #231f1f7a;
  backdrop-filter: blur(3px);
}
.project__video-preview::after {
  content: "";
  background: center/65% url(/images/play-btn.svg) no-repeat;
  background-color: #ffffff;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media (width < 600px) {
  .project__smallslider {
    display: none;
  }
}

.project__characteristics {
  margin: 10px 0 20px;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(220px, 1fr));
  gap: 1em;
}
.project__characteristic-item {
  display: flex;
  align-items: center;
  gap: 0.5em;

  background-color: #1f1f1fa8;
  backdrop-filter: blur(2px);
  border-radius: 10px;
  padding: 0 0.2em;
}
.project__characteristic-item-image {
  aspect-ratio: 1;
  width: 60px;
}
.project__characteristic-item-text-wrapper {
  display: flex;
  flex-direction: column;
}
.project__characteristic-item-title {
  font-weight: bold;
}
.project__characteristic-item-description {
  opacity: 0.6;
  font-size: 0.85em;
}
@media (width < 600px) {
  .project__characteristics {
    gap: 0.5em;
    grid-template-columns: repeat(auto-fit, 1fr);
  }
  /* .project__characteristic-item {
    background-color: transparent;
    backdrop-filter: none;
    padding: 0;
  } */
  .project__characteristic-item-image {
    display: none;
  }
  .project__characteristic-item-text-wrapper {
    flex-direction: row-reverse;
    width: 100%;
    justify-content: space-between;
  }
}

.project__description {
  font-size: 18px;
  line-height: 1.3;
  margin-block: 50px;
}
.project__description::selection {
  background-color: #d0b775;
}
@media (width < 600px) {
  .project__description {
    font-size: 14px;
  }
}

.project__relevant {
  margin-block: 50px;
}
.project__relevant-title {
  margin: 0 0 15px 0;
}
.project__relevant-grid {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 10px;
}
